@import "@/styles/variables";

.project-container {
    grid-column: 1 / -1;
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(12, 1fr);
    gap: 2rem 1rem;

    @include desktop {
        padding: 0;
        padding-bottom: 2rem;
    }

    a {
        z-index: 2;
        position: relative;
    }

    p {
        grid-column: 1 / -1;
        line-height: 28px;

        @include paragraph-lg;

        @include notebook {
            padding: 0;
        }
    }

    .heading {
        font-size: $fs-p-lg + 2px;
        font-weight: 700;
        letter-spacing: 1px;
        vertical-align: middle;
        line-height: 18px;

        &::before {
            background: $secondary-color;
        }
    }
}
